Subject: bug#50909: clojure-tools-cli outdated

From: Jelle Licht <[email-masked]>
Date: Fri, 01 Oct 2021 13:44:18 +0200

Hey Florian,

Florian Hoertlehner <[email-masked]> writes:

> The guix package clojure-tools-cli is outdated. The gnu guix repo has 0.4.2.
> This version is from 2019.
> There is a package on "nongnu" channel called "clojure-tools" which has the
> up to date version 1.10.3.943.

The package you are talking about is not built from sources, nor
properly bootstrapped. While it is free software, it is currently not a
candidate for inclusion in Guix proper. I am sorry to say you will be
stuck with the current situation for now.

Additionally, since there is some overlap between the folks frequenting
the Channel That Shall Not Be Named and here, it makes more sense to use
support channels on that side for issues such as these.

Thanks for showing your interest in Clojure hacking on Guix :)!
 - Jelle

p.s. I will leave this issue open for now, as our package is outdated